potion.damageBoost=FFC700
potion.fireResistance=FF9900
potion.harm=A9656A
potion.invisibility=F6F6F6
potion.moveSlowdown=8BAFE0
potion.moveSpeed=33EBFF
potion.nightVision=C2FF66
potion.poison=87A363
potion.resistance=9146F0
potion.waterBreathing=98DAC0
potion.wither=736156
egg.spots.Creeper=FFFFFF
egg.spots.Skeleton=FFFFFF
egg.spots.Spider=FFFFFF
egg.spots.Zombie=FFFFFF
egg.spots.Slime=FFFFFF
egg.shell.Ghast=FFFFFF
egg.spots.Ghast=FFFFFF
egg.spots.PigZombie=FFFFFF
egg.spots.Enderman=FFFFFF
egg.spots.CaveSpider=FFFFFF
egg.spots.Silverfish=FFFFFF
egg.spots.Blaze=FFFFFF
egg.spots.LavaSlime=FFFFFF
egg.spots.Bat=FFFFFF
egg.spots.Witch=FFFFFF
egg.spots.Pig=FFFFFF
egg.spots.Sheep=FFFFFF
egg.spots.Cow=FFFFFF
egg.spots.Chicken=FFFFFF
egg.spots.Squid=FFFFFF
egg.spots.Wolf=FFFFFF
egg.spots.MushroomCow=FFFFFF
egg.spots.Ozelot=FFFFFF
egg.spots.EntityHorse=FFFFFF
egg.spots.Villager=FFFFFF
map.cloth=C7C7C7
map.dirt=976D4D
map.wood=8F7748
armor.white=F9FFFE
armor.orange=F9801D
armor.magenta=C74EBD
armor.lightBlue=3AB3DA
armor.yellow=FED83D
armor.lime=80C71F
armor.pink=F38BAA
armor.gray=474F51
armor.silver=9D9D97
armor.cyan=169C9C
armor.purple=8932B8
armor.blue=3C44AA
armor.brown=835432
armor.green=5E7C16
armor.red=B02E26
armor.black=1D1D21
collar.white=F9FFFE
collar.orange=F9801D
collar.magenta=C74EBD
collar.lightBlue=3AB3DA
collar.yellow=FED83D
collar.lime=80C71F
collar.pink=F38BAA
collar.gray=474F51
collar.silver=9D9D97
collar.cyan=169C9C
collar.purple=8932B8
collar.blue=3C44AA
collar.brown=835432
collar.green=5E7C16
collar.red=B02E26
collar.black=1D1D21